server:
  port: 8080

spring:
  datasource:
    driver-class-name: org.h2.Driver
    url: jdbc:h2:file:/Users/hujun/Documents/temp
    username: jztools
    password: wisedu@2022
  h2:
    console:
      enabled: true
      path: /h2c
      settings:
        web-allow-others: true
  servlet:
    multipart:
      enabled: true
      max-request-size: 100MB
      max-file-size: 100MB
      file-size-threshold: 20MB


plugin:
  runMode: prod
  mainPackage: com.gitee.starblues.example
  pluginPath: /Users/hujun/Documents/temp/plugins

knife4j:
  # 开启增强配置
  enable: true
　# 开启生产环境屏蔽
  production: true